## toursst 0.0.3

=== debian/changelog ===
toursst (0.0.3) unstable; urgency=low

  * Switch to python2.3.
  * Build using cdbs.
  * Depend on the latest python, to ensure sane APIs.
  * Fix typo, do not hardcode python version in setup.py.
  * Provide version information parsed from debian/changelog to
    distutils.
  * Add Trove classifiers.
  * Add platforms metadata to setup.py

 -- Tommi Virtanen <tv@debian.org>  Sun,  2 Nov 2003 15:21:30 +0200

toursst (0.0.2) unstable; urgency=low

  * First public release.

 -- Tommi Virtanen <tv@debian.org>  Sun,  2 Nov 2003 14:25:24 +0200

toursst (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Tommi Virtanen <tv@debian.org>  Sun, 26 May 2002 18:08:30 +0300
