## toursst 0.0.3ubuntu1

=== debian/changelog ===
toursst (0.0.3ubuntu1) hoary; urgency=low

  * Build using python2.4.

 -- Matthias Klose <doko@ubuntu.com>  Sun,  3 Apr 2005 20:57:09 +0200
