=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tommi Virtanen <tv@debian.org>
 Standards-Version: 3.5.6
-Build-Depends-Indep: python-dev (>= 2.3), python-dev (<< 2.4), debhelper (>= 4.1.60), cdbs (>= 0.4.0.1)
+Build-Depends-Indep: python-dev (>= 2.4), python-dev (<< 2.5), debhelper (>= 4.1.60), cdbs (>= 0.4.0.1)
 
 Package: toursst
 Section: web
