## toursst 0.0.3ubuntu2

=== debian/changelog ===
toursst (0.0.3ubuntu2) edgy; urgency=low

  * Fake sync from debian unstable. NMU version means a merge is required.

 -- William Alexander Grant <william.grant@ubuntu.com.au>  Tue, 12 Sep 2006 15:04:41 +1000

toursst (0.0.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380976):
    + use dh_pysupport.
    + only build for current python.
  * Move cdbs and debhelper to B-D instead of B-D-I.
  * Bump Standards-Version to 3.7.2.

 -- Pierre Habouzit <madcoder@debian.org>  Sat, 12 Aug 2006 21:31:59 +0200
