## toursst 0.0.3-0.1

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Tommi Virtanen <tv@debian.org>
-Standards-Version: 3.5.6
-Build-Depends-Indep: python-dev (>= 2.4), python-dev (<< 2.5), debhelper (>= 4.1.60), cdbs (>= 0.4.0.1)
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 4.1.60), cdbs (>= 0.4.0.1)
+Build-Depends-Indep: python-dev, python-support (>= 0.4.0)
 
 Package: toursst
 Section: web
