=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# intentionnal switch to use dh_pysupport myself
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

binary-install/toursst::
	dh_pysupport

clean::
	rm -rf _trial_temp
